Skip to main content
GET
/
multi-store
/
collection-mappings
/
{group_id}
Error
A valid request URL is required to generate request examples
{
  "connections": [
    {
      "group_collection_id": "<string>",
      "collections": [
        {
          "merchant_id": "<string>",
          "collection_id": "<string>",
          "suggested_collection_id": "<string>"
        }
      ]
    }
  ],
  "collections": [
    {
      "merchant_id": "<string>",
      "collection_id": "<string>",
      "title": "<string>",
      "handle": "<string>",
      "image_urls": [
        "<string>"
      ]
    }
  ]
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

group_id
string<uuid>
required

Response

Successful Response

connections
LiteMultiStoreCollectionMappings · object[]
required
collections
LiteMultiStoreCollection · object[]
required